Package org.eclipse.rdf4j.model.vocabulary

## Class DC

- java.lang.Object
- - org.eclipse.rdf4j.model.vocabulary.DC

-     public class DC
      extends Object

  Vocabulary constants for the Dublin Core Metadata Element Set, version 1.1
  Author:
    Jeen Broekstra
  See Also:
    Dublin Core Metadata Element Set, Version 1.1

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static IRI` | `CONTRIBUTOR` | dc:contributor
    `static IRI` | `COVERAGE` | dc:coverage
    `static IRI` | `CREATOR` | dc:creator
    `static IRI` | `DATE` | dc:date
    `static IRI` | `DESCRIPTION` | dc:description
    `static IRI` | `FORMAT` | dc:format
    `static IRI` | `IDENTIFIER` | dc:identifier
    `static IRI` | `LANGUAGE` | dc:language
    `static String` | `NAMESPACE` | Dublin Core elements namespace: http://purl.org/dc/elements/1.1/
    `static Namespace` | `NS` | An immutable `Namespace` constant that represents the Dublin Core namespace.
    `static String` | `PREFIX` | Recommend prefix for the Dublin Core elements namespace: "dc"
    `static IRI` | `PUBLISHER` | dc:publisher
    `static IRI` | `RELATION` | dc:relation
    `static IRI` | `RIGHTS` | dc:rights
    `static IRI` | `SOURCE` | dc:source
    `static IRI` | `SUBJECT` | dc:subject
    `static IRI` | `TITLE` | dc:title
    `static IRI` | `TYPE` | dc:type

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `DC()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NAMESPACE

          public static final String NAMESPACE

      Dublin Core elements namespace: http://purl.org/dc/elements/1.1/
      See Also:
        Constant Field Values

    - #### PREFIX

          public static final String PREFIX

      Recommend prefix for the Dublin Core elements namespace: "dc"
      See Also:
        Constant Field Values

    - #### NS

          public static final Namespace NS

      An immutable `Namespace` constant that represents the Dublin Core namespace.

    - #### TITLE

          public static final IRI TITLE

      dc:title

    - #### SOURCE

          public static final IRI SOURCE

      dc:source

    - #### CONTRIBUTOR

          public static final IRI CONTRIBUTOR

      dc:contributor

    - #### COVERAGE

          public static final IRI COVERAGE

      dc:coverage

    - #### CREATOR

          public static final IRI CREATOR

      dc:creator

    - #### DATE

          public static final IRI DATE

      dc:date

    - #### DESCRIPTION

          public static final IRI DESCRIPTION

      dc:description

    - #### FORMAT

          public static final IRI FORMAT

      dc:format

    - #### IDENTIFIER

          public static final IRI IDENTIFIER

      dc:identifier

    - #### LANGUAGE

          public static final IRI LANGUAGE

      dc:language

    - #### PUBLISHER

          public static final IRI PUBLISHER

      dc:publisher

    - #### RELATION

          public static final IRI RELATION

      dc:relation

    - #### RIGHTS

          public static final IRI RIGHTS

      dc:rights

    - #### SUBJECT

          public static final IRI SUBJECT

      dc:subject

    - #### TYPE

          public static final IRI TYPE

      dc:type

  - ### Constructor Detail

    - #### DC

          public DC()